<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox</title>
    <link rel="stylesheet" href="flex.css">
</head>
<body>
    <header>
        <div class="titulo"><h1>Web en HTML5 con zoom via CSS para pantallas grandes</h1></div>
        <nav>
            <ul>
                <li><a href="">Enlance interno #1</a></li>
                <li><a href="">Enlance interno #2</a></li>
                <li><a href="">Enlance interno #3</a></li>
                <li><a href="">Enlance interno #4</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="sections">
        <section class="section-1">
            <div class="section-title"><h3>Sección Uno</h3></div>
            <article class="articulo-1">
            <div class="titulo-articulo">
                <h2>Titulo del primer articulo de la primera sección</h2>
                <p class="subtitle">Subtitulo del primer articulo</p>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste autem aspernatur cupiditate iure tempore velit temporibus explicabo, dolore enim aut numquam fugit, dignissimos esse expedita nostrum odit error facilis repudiandae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Enim, ipsum cupiditate aliquam ea quae nisi saepe inventore pariatur commodi impedit vel beatae quasi iste sed ipsa omnis magni et maxime! Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis, eligendi? Cupiditate iste porro obcaecati laboriosam accusamus repellendus atque iure adipisci ipsum minima! Ullam ea consectetur, hic amet non dolores esse!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error dicta soluta non voluptatem itaque rem necessitatibus nesciunt et ducimus, deleniti perspiciatis eius excepturi, similique voluptate vel cupiditate neque amet repellendus! Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi sed vel culpa dolor fugit placeat, architecto corrupti unde ullam! Harum eos similique quidem alias iste, autem commodi dignissimos deserunt quis! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium dicta exercitationem ad magni, accusantium reiciendis neque doloribus sunt dolores ipsam laborum! Tempora laboriosam quae beatae, perspiciatis nam nobis! Sunt, earum.</p>
            <hr>
            <div class="pie-articulo"><p>Pie del articulo.</p></div>
            </article>
            <article class="articulo-2">
                <div class="titulo-articulo">
                    <h2>Titulo del segundo articulo de la primera sección</h2>
                    <p class="subtitle">Subtitulo del secundo articulo</p>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste autem aspernatur cupiditate iure tempore velit temporibus explicabo, dolore enim aut numquam fugit, dignissimos esse expedita nostrum odit error facilis repudiandae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Enim, ipsum cupiditate aliquam ea quae nisi saepe inventore pariatur commodi impedit vel beatae quasi iste sed ipsa omnis magni et maxime! Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis, eligendi? Cupiditate iste porro obcaecati laboriosam accusamus repellendus atque iure adipisci ipsum minima! Ullam ea consectetur, hic amet non dolores esse!</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto reprehenderit temporibus et aut sint voluptates magni accusamus nobis? Tenetur nemo sunt nulla labore dolor perferendis quibusdam delectus doloremque eum corporis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam earum quasi neque nisi exercitationem aperiam assumenda ipsa voluptatem tenetur iure. Provident magnam at nostrum ratione, tempora aut labore nemo cupiditate. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sint hic obcaecati corrupti repellat architecto unde cupiditate! Ab, adipisci molestias culpa consequatur nam quod! Perferendis nisi vitae accusantium accusamus, atque minus.</p>
                <hr>
                <div class="pie-articulo"><p>Pie del articulo.</p></div>
            </article>
        </section>
        <section class="section-2">
            <h3>Sección Dos</h3>
            <div class="articles">
            <article class="articulo-1">
                <div class="titulo-articulo">
                    <h2>Aqui, el titulo del primer articulo de la segounda seccion</h2>
                    <p class="subtitle">Subtitulo del primer articulo</p>
                </div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste autem aspernatur cupiditate iure tempore velit temporibus explicabo, dolore enim aut numquam fugit, dignissimos esse expedita nostrum odit error facilis repudiandae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Enim, ipsum cupiditate aliquam ea quae nisi saepe inventore pariatur commodi impedit vel beatae quasi iste sed ipsa omnis magni et maxime! Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Error dicta soluta non voluptatem itaque rem necessitatibus nesciunt et ducimus, deleniti perspiciatis eius excepturi, similique voluptate vel cupiditate neque amet repellendus! Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi sed vel culpa dolor fugit placeat, architecto corrupti unde ullam! Harum eos similique quidem alias iste.</p>
                <hr>
                <div class="pie-articulo"><p>Pie del articulo.</p></div>
                </article>
                <article class="articulo-2">
                    <div class="titulo-articulo">
                        <h2>Aqui, el titulo del segundo articulo de la segunda sección</h2>
                        <p class="subtitle">Subtitulo del secundo articulo</p>
                    </div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste autem aspernatur cupiditate iure tempore velit temporibus explicabo, dolore enim aut numquam fugit, dignissimos esse expedita nostrum odit error facilis repudiandae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Enim, ipsum cupiditate aliquam ea quae nisi saepe inventore pariatur commodi impedit vel beatae quasi iste sed ipsa omnis magni et maxime! Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto reprehenderit temporibus et aut sint voluptates magni accusamus nobis? Tenetur nemo sunt nulla labore dolor perferendis quibusdam delectus doloremque eum corporis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam earum quasi neque nisi exercitationem aperiam assumenda ipsa voluptatem tenetur iure.</p>
                    <hr>
                    <div class="pie-articulo"><p>Pie del articulo.</p></div>
                </article>
            </div>
        </section>
    </div>
    </main>
    <aside>
        <div class="apartado">
            <div class="apartado-content">
            <h4>Apartado</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque impedit, veniam dolore suscipit accusamus.</p>
            </div>
        </div>
    </aside>
    <footer>
            <p>Informacion de pie de pagina</p>
            <p>Dirección de contacto | www.amazon.es</p>
    </footer>
</body>
</html>